## openbios 1.1%2Bsvn1306

=== debian/control ===
Source: openbios
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Section: misc
Priority: extra
Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-4.9-source, libmpc-dev
Standards-Version: 3.9.5.0
Homepage: http://www.openbios.org/
Vcs-Browser: http://git.debian.org/?p=pkg-qemu/openbios.git
Vcs-Git: git://git.debian.org/git/pkg-qemu/openbios.git

Package: openbios-ppc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: qemu (<< 0.11.0), qemu-system ( << 0.14.0)
Suggests: qemu
Description: PowerPC Open Firmware
 OpenBIOS is a free, portable implementation of IEEE 1275-1994
 (Open Firmware).
 .
 This package contains the PowerPC 32-bit versions of OpenBIOS.

Package: openbios-sparc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: qemu (<< 0.10.0), qemu-system ( << 0.14.0)
Suggests: qemu
Description: SPARC Open Firmware
 OpenBIOS is a free, portable implementation of IEEE 1275-1994
 (Open Firmware).
 .
 This package contains the SPARC 32-bit and SPARC 64-bit versions
 of OpenBIOS.
