## openbios 1.1+svn1306

=== debian/changelog ===
openbios (1.1+svn1306-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Use gcc-4.7-source instead of gcc-4.9-source.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 21 Oct 2014 20:48:45 +0200

openbios (1.1+svn1306-2) unstable; urgency=medium

  * Initial version based on openbios-ppc and openbios-sparc, building
    both binary packages from the same source. For that a minimalistic
    cross-compiler built from binutils-source and gcc-4.9-source is used.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Aug 2014 23:47:47 +0200
