## openbios 1.1+svn1334

=== debian/changelog ===
openbios (1.1+svn1334-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.3.x.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 May 2015 13:58:02 +0200
