## openbios 1.1+svn1353

=== debian/changelog ===
openbios (1.1+svn1353-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.5.x.
  * debian/cross-toolchain.mk: allow top level directory in source
    tarballs to not use the same version as the corresponding package.
  * Switch to gcc-5 from gcc-4.9.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 08 Jan 2016 00:45:47 +0000

openbios (1.1+svn1340-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.4.x. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Sep 2015 18:33:40 +0200
