=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Section: misc
 Priority: extra
-Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-4.9-source, libmpc-dev
+Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-5-source, libmpc-dev
 Standards-Version: 3.9.6
 Homepage: http://www.openbios.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-qemu/openbios.git
