## openbios 1.1.git20160820

=== debian/changelog ===
openbios (1.1.git20160820-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Build with gcc 4.9 on jessie
  * Makes qemu-system-sparc installable, closes: 844208

 -- Riku Voipio <riku.voipio@linaro.org>  Mon, 14 Nov 2016 11:44:19 +0200

openbios (1.1.git20160820-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.7.x.
  * debian/copyright, debian/control: update upstream to URL to the github
    page.
  * Add copyright and license to debian/cross-toolchain.mk.
  * Build using gcc-6 (closes: #835951).
  * Enable verbose build.
  * Build using -ffreestanding.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 07 Nov 2016 01:05:43 +0100

openbios (1.1+svn1395-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.5.x.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Ship QEMU,cgthree.bin (sparc32) and QEMU,VGA.bin (sparc64) in the
    openbios-sparc package (closes: #824665).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 May 2016 04:43:03 +0000
