=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Section: misc
 Priority: extra
-Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-5-source, libmpc-dev
-Standards-Version: 3.9.6
-Homepage: http://www.openbios.org/
+Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-4.9-source, libmpc-dev
+Standards-Version: 3.9.8
+Homepage: https://github.com/openbios
 Vcs-Browser: http://git.debian.org/?p=pkg-qemu/openbios.git
 Vcs-Git: git://git.debian.org/git/pkg-qemu/openbios.git
