=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,9 @@
 	config/scripts/switch-arch builtin-ppc builtin-sparc32 builtin-sparc64
 
 override_dh_auto_build-indep:
-	$(MAKE) -C obj-ppc
-	$(MAKE) -C obj-sparc32
-	$(MAKE) -C obj-sparc64
+	$(MAKE) -C obj-ppc V=1 EXTRACFLAGS="-ffreestanding"
+	$(MAKE) -C obj-sparc32 V=1 EXTRACFLAGS="-ffreestanding"
+	$(MAKE) -C obj-sparc64 V=1 EXTRACFLAGS="-ffreestanding"
 
 override_dh_auto_clean:
 	dh_clean
@@ -46,7 +46,9 @@
 	mkdir -p $(CURDIR)/debian/openbios-sparc/usr/share/openbios
 	install -m644 obj-sparc32/openbios-builtin.elf $(CURDIR)/debian/openbios-sparc/usr/share/openbios/openbios-sparc32
 	install -m644 obj-sparc32/QEMU,tcx.bin $(CURDIR)/debian/openbios-sparc/usr/share/openbios/QEMU,tcx.bin
+	install -m644 obj-sparc32/QEMU,cgthree.bin $(CURDIR)/debian/openbios-sparc/usr/share/openbios/QEMU,cgthree.bin
 	install -m644 obj-sparc64/openbios-builtin.elf $(CURDIR)/debian/openbios-sparc/usr/share/openbios/openbios-sparc64
+	install -m644 obj-sparc64/QEMU,VGA.bin $(CURDIR)/debian/openbios-sparc/usr/share/openbios/QEMU,VGA.bin
 
 override_dh_installchangelogs:
 	dh_installchangelogs Documentation/ChangeLog.arch
