## openbios 1.1.git20161120

=== debian/changelog ===
openbios (1.1.git20161120-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.8.x.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 04 Jan 2017 08:56:19 +0100
