## openbios 1.1.git20171015

=== debian/changelog ===
openbios (1.1.git20171015-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.11.x.
  * Bump Standards-Version to 4.1.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 17 Jan 2018 19:11:05 +0100

openbios (1.1.git20170708-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 2.10.x.
  * Build with gcc-7.
  * Switch the priority to optional as the priority extra has been removed
    starting with policy 4.0.1.
  * Bump Standards-Version to 4.0.1 (no changes).
  * Switch Vcs-* field to their canonical locations.
  * Switch to debhelper 10.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Sep 2017 00:01:55 +0200

openbios (1.1.git20161120-2) unstable; urgency=medium

  * debian/cross-toolchain.mk: work-around a missing file in gcc-6-source
    (closes: #860605).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Apr 2017 14:58:13 +0200
