=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Section: misc
-Priority: extra
-Build-Depends: debhelper (>= 9), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-6-source, libmpc-dev
-Standards-Version: 3.9.8
+Priority: optional
+Build-Depends: debhelper (>= 10), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-7-source, libmpc-dev
+Standards-Version: 4.1.3
 Homepage: https://github.com/openbios
-Vcs-Browser: http://git.debian.org/?p=pkg-qemu/openbios.git
-Vcs-Git: git://git.debian.org/git/pkg-qemu/openbios.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-qemu/openbios.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-qemu/openbios.git
 
 Package: openbios-ppc
 Architecture: all
