=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=-stackprotector
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure: $(stamp)gcc_powerpc-elf $(stamp)gcc_sparc-elf $(stamp)gcc_sparc64-elf
 	config/scripts/switch-arch builtin-ppc builtin-sparc32 builtin-sparc64
