## openbios 1.1.git20180213

=== debian/changelog ===
openbios (1.1.git20180213-2) unstable; urgency=medium

  * new upstream snapshot, compatible with qemu 2.12.x
  * remove building of the cross-compiler now as all the necessary
    cross-compilers are available in the archive directly
  * switch from sequential to dependency-based build
    (to allow parallel build)
  * disable position-independent code (PIC) and stack protector,
    since some modern compilers defaults to enable these
  * add myself to uploaders
  * debian release number is -2 due to mistake when uploading.

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 10 Apr 2018 08:53:46 +0300
