=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: openbios
 Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>
+Uploaders: Aurelien Jarno <aurel32@debian.org>,
+	Michael Tokarev <mjt@tls.msk.ru>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10), fcode-utils, xsltproc, binutils-source, bison, flex, gcc-7-source, libmpc-dev
+Build-Depends: debhelper (>= 10), fcode-utils, xsltproc,
+ gcc-powerpc-linux-gnu [!powerpc !ppc64] | gcc-powerpc64-linux-gnu [!powerpc !ppc64],
+ gcc-sparc64-linux-gnu,
 Standards-Version: 4.1.3
 Homepage: https://github.com/openbios
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-qemu/openbios.git
