## openbios 1.1.git20181001

=== debian/changelog ===
openbios (1.1.git20181001-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 3.1.x.
  * Switch Vcs-* fields to salsa.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 27 Dec 2018 19:33:36 +0100
