=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  gcc-sparc64-linux-gnu,
 Standards-Version: 4.1.3
 Homepage: https://github.com/openbios
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-qemu/openbios.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-qemu/openbios.git
+Vcs-Browser: https://salsa.debian.org/qemu-team/openbios
+Vcs-Git: https://salsa.debian.org/qemu-team/openbios.git
 
 Package: openbios-ppc
 Architecture: all
