## openbios 1.1.git20191022

=== debian/changelog ===
openbios (1.1.git20191022-1) unstable; urgency=medium

  * New upstream snapshot, compatible with qemu 4.2.x.
  * Build with -Wno-error=address-of-packed-member (closes: #948897).
  * Set Rules-Requires-Root: no.
  * Switch to debhelper 12.
  * debian/copyright: refer to GPL-2 instead of the GPL symlink.
  * Bump Standards-Version to 4.5.0.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 11 Mar 2020 21:56:12 +0100
