=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 	Michael Tokarev <mjt@tls.msk.ru>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10), fcode-utils, xsltproc,
+Build-Depends: debhelper-compat (= 12), fcode-utils, xsltproc,
  gcc-powerpc-linux-gnu [!powerpc !ppc64] | gcc-powerpc64-linux-gnu [!powerpc !ppc64],
  gcc-sparc64-linux-gnu,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/openbios
 Vcs-Browser: https://salsa.debian.org/qemu-team/openbios
 Vcs-Git: https://salsa.debian.org/qemu-team/openbios.git
