=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 override_dh_auto_build-indep: obj-ppc/.built obj-sparc32/.built obj-sparc64/.built
 obj-%/.built:
-	$(MAKE) -C obj-$* V=1 EXTRACFLAGS="-ffreestanding -fno-pic -fno-stack-protector"
+	$(MAKE) -C obj-$* V=1 EXTRACFLAGS="-ffreestanding -fno-pic -fno-stack-protector -Wno-error=address-of-packed-member"
 	touch $@
 
 override_dh_auto_clean:
